<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm2400m000" xml:lang="en">
   <Header>
      <Title>Print Service Item Data (tsmdm2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/ts/glossary/glossary#ServicItemDa_ts" role="glossary">service item data</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>When you run the session, ERP Enterprise asks to select one of
			 the following print layouts:</ListIntro>
            <ListItem>
               <GUIRef href="" role="manual">Summarized</GUIRef>: only the data of the item, the
			 search argument, the item category, and the serialized-item group is printed in
			 a list form.</ListItem>
            <ListItem>
               <GUIRef href="" role="manual">Detailed</GUIRef>: all data is printed per record
			 per page.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="txta.txt">
         <Header>
            <Title>Service Item Text</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/basictasks/000044" role="manual">To print text</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.ibd">
         <Header>
            <Title>General Item Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, general details
		  pertaining to the item will be printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort">
         <Header>
            <Title>Sort By</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/ts/onlinemanual/000126" role="manual">Sort by</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
</Session>